region                         = "europe-west1"
credentials_path               = "../account.json"
project_id                     = "modular-house-755"
network                        = "gke"
subnetwork                     = "gke-europe-west1"
ip_range_pods                  = "gke-europe-west1-pods"
ip_range_services              = "gke-europe-west1-svc"
compute_engine_service_account = "terraform@modular-house-755.iam.gserviceaccount.com"
